﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/*#region general*/
.cursor-pointer {
    cursor: pointer;
    color:#3c8dbc
}
/*#endregion general*/
/*#region login*/
.center {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 400px;
    height: 600px;
    text-align:center;
}

.margin-fields {
    margin: auto;
    width: 100%;
}


/*#endregion*/

/*#region table*/
.table-hover > tbody > tr:hover {
    background-color: #85c3e6;
}

.table-row-color {
    background-color: #85c3e6;
}

.th-right {
    text-align: right;
}
.th-icon {
    width: 16px;
}
/*#endregion*/

/*#region sidebar*/
.sidebar-left-margin{
    margin-left:10px;
}

.icon-size{
    width:14px;
}

/*#endregion*/

.div-container{
    display:block;
    margin-bottom:1%;
    padding-left: 0px;
    padding-right: 0px;
}
.float-right{
    float:right;
}

.m-b-1{
    margin-bottom:10px;
}

form h3{
    margin-top: 0px;
}

.select2{
    width: 100% !important;
}

input {
    height: 34px;
    text-indent: 12px;
}

input.btn {
    height: 34px;
    text-indent: 0px;
    margin-bottom: 3px;
}

.search {
    width: 50% !important;
    min-width: 150px !important;
    text-indent: 0px;
    border: 1px solid #aaa;
    border-radius: 0px;
}

.search-btn {
    border-color: #aaa;
}

.date {
    height: 34px;
    text-indent: 5px;
}

.item-deactivated {
    color: #b9b9b9;
}

.number-align {
    text-align: right;
}

/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 60%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 7px;
    width: 200px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 60%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

img {
    max-width: 100px;
    max-height: 100px;
    width: 100%;
    height: 100%;
}


.gm-style img {
    max-width: none;
    max-height: none;
}

.mb-3 {
    margin-bottom: 10px;
}